﻿body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, img, div {
    border: 0 none;
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
    outline: none;
}

    a:active {
        star: expression(this.onFocus=this.blur());
    }

:focus {
    outline: 0;
}

a:hover {
    color: #CC0000;
    text-decoration: underline;
    transition: all 0s ease 0s;
}

ul {
    list-style: none;
}

li {
    list-style: none;
}

img {
    border: none;
}

.clear {
    clear: both;
}

.top {
    margin: 0px auto;
    background: #011b5d;
}

.head-top {
    margin: 0px auto;
    width: 1146px;
}

.logo {
    float: left;
    width: 445px;
}

.menu {
    float: right;
    width: 700px;
    height: 92px;
}

.first {
    width: 70px;
    text-align: center;
}

.menu li {
    float: left;
}

.fa-en {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
}

.menu a {
    font-size: 16px;
    color: #fff;
    display: block;
    padding: 0px 12px;
    line-height: 92px;
    text-align: center;
}

    .menu a:hover, .menu a.active {
        text-decoration: none;
        background: #f5cc0f;
        color: #935600;
    }

.box {
    margin: 0px auto;
    position: relative;
}

.picture {
    margin: 0px auto;
    position: absolute;
}

.con {
    position: relative;
    margin: 0px auto;
    width: 1146px;
    text-align: center;
    z-index: 5;
    height: 558px;
    overflow: hidden;
}

.con-ul {
    /*padding: 0px 266px;*/
}

    .con-ul li {
        padding: 0px 15px;
        float: left;
    }

.link-01 a {
    display: block;
    background: url(../images/xwtz.png) no-repeat left bottom;
    width: 92px;
    height: 90px;
}

    .link-01 a:hover {
        background: url(../images/xwtz-a.png) no-repeat left bottom;
    }

.link-02 a {
    display: block;
    background: url(../images/tsdt.png) no-repeat left bottom;
    width: 92px;
    height: 90px;
}

    .link-02 a:hover {
        background: url(../images/tsdt-a.png) no-repeat left bottom;
    }

.link-03 a {
    display: block;
    background: url(../images/tsjz.png) no-repeat left bottom;
    width: 92px;
    height: 90px;
}

    .link-03 a:hover {
        background: url(../images/tsjz-a.png) no-repeat left bottom;
    }

.link-04 a {
    display: block;
    background: url(../images/yjfk.png) no-repeat left bottom;
    width: 92px;
    height: 90px;
}

    .link-04 a:hover {
        background: url(../images/yjfk-a.png) no-repeat left bottom;
    }

.link-05 a {
    display: block;
    background: url(../images/lxwm.png) no-repeat left bottom;
    width: 92px;
    height: 90px;
}

    .link-05 a:hover {
        background: url(../images/lxwm_hover.png) no-repeat left bottom;
    }

.link-06 a {
    display: block;
    background: url(../images/lt.png) no-repeat left bottom;
    width: 92px;
    height: 90px;
}

    .link-06 a:hover {
        background: url(../images/lt_hover.png) no-repeat left bottom;
    }

.leftnav {
    position: fixed;
    top: 11%;
    left: 10px;
    z-index: 10000;
}


.foot {
    margin: 0px auto;
    border-top: solid 3px #dedfdf;
    position: relative;
}

.foot-nr {
    margin: 0px auto;
    width: 1146px;
    padding: 20px 0px;
}

.foot-wz {
    float: left;
    width: 550px;
    line-height: 24px;
    padding-left: 12px;
}

.btn {
    float: right;
}

    .btn img {
        float: left;
        vertical-align: middle;
        padding-right: 6px;
    }

    .btn a {
        color: #333;
        font-size: 14px;
        display: block;
    }

.btn-bz {
    font-size: 12px;
    color: #666;
}

.btn a:hover {
    text-decoration: none;
    color: #0a62a3;
}

/******内页样式******/

/******单片文章样式******/
.content {
    margin: 0px auto;
    width: 1170px;
    margin: 30px auto 20px auto;
    background: url(../images/pgbg.png) repeat-y left top;
}

.nav-path {
    padding: 18px 0px 5px 5px;
    font-size: 14px;
    border-bottom: solid 1px #d4d4d4;
}

    .nav-path a {
        color: #333;
        padding: 0px 2px;
    }

        .nav-path a:hover {
            text-decoration: none;
            color: #666;
        }

.nav-panel-title {
    color: #008a56;
    padding-left: 15px;
    font-family: Arial, Helvetica, sans-serif;
    background: #02629a;
    color: #fff;
    line-height: 40px;
}

.panel-title {
    font-size: 16px;
    font-family: "微软雅黑";
}

.side-nav-panel {
    padding-bottom: 10px;
}

.slide-nav-ul {
    padding: 6px 10px;
}

    .slide-nav-ul li {
        border-bottom: dotted 1px #d2d0d0;
        line-height: 38px;
    }

    .slide-nav-ul i {
        font-size: 10px;
        padding-right: 5px;
    }

.side-nav-panel a {
    color: #333;
    display: block;
    font-size: 14px;
    padding-left: 15px;
}

    .side-nav-panel a:hover, .side-nav-panel a.active {
        color: #02629a;
        text-decoration: none;
    }

.slide-nav-item-ul li {
    padding-left: 30px;
}

.slide-nav-item-ul a {
    background: url(../images/news_arrow.gif) no-repeat left center;
    padding-left: 10px;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 180px;
    overflow: hidden;
}

    .slide-nav-item-ul a:hover {
        text-decoration: none;
        color: #02629a;
    }

.main-right-tit {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 10px;
}

.view-title {
    font-size: 14px;
    font-weight: bold;
}


/******新闻样式******/
.con-new {
    margin: 0px auto;
    background: url(../images/new-bg.jpg) repeat-x left top;
}

.content-new {
    margin: 0px auto;
    width: 1005px;
}

.content-top {
    padding: 25px 0px 10px 0px;
}

.new-lt {
    float: left;
    width: 300px;
}

.path-new a {
    color: #333;
}

    .path-new a:hover {
        text-decoration: none;
        color: #666;
    }

.tit-font {
    font-size: 28px;
    color: #035cac;
    padding-top: 8px;
}

.ss {
    float: right;
    width: 312px;
    background: url(../images/ss.jpg) no-repeat right bottom;
    height: 38px;
    margin-right: 22px;
    padding-top: 18px;
}

.ss_tt {
    float: left;
    background: #f7f8fa;
    color: #666;
    height: 33px;
    width: 260px;
    padding-left: 10px;
    border: none;
    margin: 1px;
}

.ss-btn {
    float: right;
    width: 39px;
    border: none;
    background: transparent;
    height: 37px;
}


.con-menu li {
    border-left: solid 1px #fff;
    line-height: 42px;
    float: left;
}

    .con-menu li:first-child {
        border-left: none;
    }

.con-menu a {
    display: block;
    padding: 0px 72px;
    background: #035cac;
    color: #fff;
    font-size: 14px;
}

    .con-menu a:hover, .con-menu a.active {
        text-decoration: none;
        background: #bd9c01;
        color: #fff;
    }

.module {
    padding-top: 15px;
}

.module-tit {
    background: url(../images/tit-bg.jpg) repeat-x left 10px;
}

.tit-bt {
    background: #fff;
    font-size: 20px;
    padding-right: 6px;
    float: left;
}

.module-nr {
    margin: 12px 0px 0px 0px;
    border: solid 1px #e3e3e3;
}

.module-list {
    float: left;
    width: 283px;
    padding: 25px;
    border-right: solid 1px #e3e3e3;
}

.module-nr div:first-child {
    border-left: none;
}

.list-xx {
    padding: 12px 15px;
}

.list-tit a {
    font-weight: bold;
    color: #333;
}

    .list-tit a:hover {
        text-decoration: none;
        color: #035cac;
    }

.list-nr {
    padding-top: 12px;
    line-height: 24px;
}

.module-list .active {
    background: #e3e3e3;
}

.menutit {
    border-bottom: solid 1px #e3e3e3;
}

    .menutit a {
        float: left;
        font-size: 12px;
        color: #333;
        padding-top: 15px;
    }

        .menutit a:hover {
            text-decoration: none;
            color: #333;
            background: none;
        }

.tit-bt a {
    display: block;
    float: left;
    font-size: 20px;
    padding: 8px 0px;
    color: #333;
}

    .tit-bt a:hover, .menutit a.on {
        text-decoration: none;
        color: #1b6bb3;
        background: url(../images/tit-tb.jpg) no-repeat center bottom;
    }

.module-ixx {
    padding: 5px 0px;
}

.area {
    width: 480px;
    border-bottom: dotted 1px #c2c2c2;
    padding: 18px 0px;
}

.calendar {
    float: left;
    text-align: center;
    width: 55px;
    margin-right: 15px;
    font-family: Arial;
    background: #e3e3e3;
    padding: 5px;
}

    .calendar .month {
        border-bottom: none;
        color: #333;
        float: left;
        width: 100%;
        line-height: 20px;
        border-bottom: solid 1px #fff;
    }

    .calendar .day {
        border-top: none;
        color: #084dc0;
        float: left;
        font-size: 18px;
        font-weight: bold;
        width: 100%;
        line-height: 40px;
    }

.detail {
    float: right;
    width: 390px;
}

.area-tit a {
    font-size: 12px;
    color: #333;
    font-weight: bold;
}

    .area-tit a:hover, .more a:hover, .picture-xx a:hover {
        text-decoration: none;
        color: #1b6bb3;
    }

.detail p {
    line-height: 20px;
    padding-top: 8px;
}

.new-bott {
    padding-top: 15px;
}

.new-left {
    float: left;
    width: 480px;
    margin-right: 42px;
}

.new-right {
    float: right;
    width: 480px;
}

.new-tit {
    border-bottom: solid 1px #e3e3e3;
    padding-bottom: 5px;
}

.new-nr {
    padding: 18px 0px;
}

.new-tit-bt {
    float: left;
    width: 300px;
    font-size: 20px;
    color: #333;
}

.more {
    float: right;
    width: 45px;
    padding-top: 10px;
    padding-left: 5px;
    background: #fff;
}

    .more a {
        color: #333;
    }

.new-first {
    margin-top: 15px;
}

.home-first {
    border-bottom: solid 1px #fff;
    background: url(../images/btn-fist.jpg) repeat left top;
}

.btn-left {
    float: left;
    width: 35px;
}

    .btn-left i {
        color: #fff;
        padding: 10px 12px 0px 12px;
    }

.first-xx {
    float: right;
    width: 420px;
    background: #1b6bb3;
    border-left: solid 1px #fff;
    padding: 10px 12px;
    color: #d4d6d7;
}

.first-tit {
    text-align: right;
    line-height: 28px;
    border-bottom: solid 1px #327abb;
}

    .first-tit a {
        color: #fff;
        float: left;
    }

.first-nr {
    padding-top: 10px;
    line-height: 20px;
    color: #fff;
}

.new-xxnr {
    background: #c7c7c7;
    line-height: 35px;
    border-bottom: 1px solid #fff;
}

    .new-xxnr i {
        float: left;
        width: 11px;
        color: #000;
        padding: 12px;
    }

    .new-xxnr a {
        float: left;
        background: #e5e6e6;
        display: block;
        color: #333;
        padding: 0px 12px;
        border-left: solid 1px #fff;
    }

.nw-tit {
    background: #e5e6e6;
    text-align: right;
    float: left;
    width: 435px;
    padding-right: 10px;
}

.nw-nr {
    background: #1b6bb3;
    text-align: left;
    float: right;
    width: 424px;
    padding-right: 10px;
    color: #fff;
    border-left: solid 1px #fff;
    line-height: 22px;
    padding: 10px 10px;
    border-top: 1px solid #fff;
}

    .nw-nr a {
        border-left: none;
        padding: 0px 3px;
        float: none;
        display: inline;
    }

        .nw-nr a:hover {
            border-left: none;
            padding: 0px 3px;
        }

.team-nr {
    padding: 18px 15px;
}

.team-picture {
    padding-bottom: 5px;
}

.btn-lt, .btn-rt {
    float: left;
    width: 25px;
    padding-top: 68px;
}

.team-pic {
    float: left;
    width: 336px;
}

.team-wz {
    line-height: 24px;
    padding: 0px 55px;
}

/******图片样式******/
.content-picture {
    margin: 0px auto;
    background: url(../images/picture-bg.jpg) repeat-x center top;
}

.con-picture {
    margin: 0px auto;
    width: 1170px;
}

.btn-an {
    float: right;
    width: 200px;
    text-align: right;
    line-height: 35px;
    font-size: 14px;
    color: #02629a;
    margin-right: 20px;
}

    .btn-an a {
        color: #035cac;
    }

        .btn-an a:hover {
            color: #f5cc0f;
        }

.btn-an-lt {
    float: left;
    width: 42px;
    text-align: center;
    border: solid 1px #e5e5e5;
}

.btn-an-rt {
    float: right;
    width: 16px;
    padding: 14px 12px;
}

    .btn-an-rt i {
        color: #ff4400;
        font-size: 14px;
    }

.picture-xx {
    padding-bottom: 20px;
}

    .picture-xx li {
        float: left;
        margin: 0px 55px 25px 7px;
        padding: 8px 6px;
        background: url(../images/picture-ltbg.jpg) no-repeat left top;
        width: 232px;
        height: 226px;
        text-align: center;
    }

        .picture-xx li:nth-child(4n) {
            margin-right: 0px;
        }

    .picture-xx img {
        padding-bottom: 15px;
    }

    .picture-xx a {
        color: #333;
        font-size: 14px;
    }



/******图片左列表样式******/
.picleft-xx {
    padding-bottom: 20px;
}

.picleft-list {
    background: url(../images/picleft-bg.png) no-repeat left top;
    height: 195px;
    padding: 20px;
    margin: 12px 0px;
}

.picleft {
    float: left;
    width: 245px;
    border: solid 5px #dad9d9;
    height: 187px;
    position: absolute;
    margin-right: 12px;
}

.pic-showld {
    padding-top: 152px;
    background: url(../images/showld-bg.png) repeat-x left bottom;
    height: 35px;
    line-height: 35px;
    text-align: center;
    color: #fff;
    position: relative;
    z-index: 20;
    font-size: 14px;
}

.picleft-xxnr {
    float: right;
    width: 690px;
    margin-right: 40px;
}

.picleft-tit {
    border-bottom: solid 1px #e3e3e3;
    height: 32px;
    line-height: 32px;
}

    .picleft-tit a {
        display: block;
        background: url(../images/picleft-a.jpg) repeat-x left bottom;
        height: 32px;
        line-height: 32px;
        padding: 0px 10px;
        color: #333;
        float: left;
        margin: 0px 1px;
    }

        .picleft-tit a:hover, .picleft-tit a.on {
            text-decoration: none;
            color: #fff;
            background: url(../images/picleft-ah.jpg) repeat-x left bottom;
        }

.picleft-nr {
    padding: 12px 5px 28px 5px;
    line-height: 24px;
}

.btn-picleft {
    padding-top: 25px;
    text-align: right;
}

    .btn-picleft a {
        margin: 0px 5px;
    }

/******教师样式******/
.content-teach {
    background: url(../images/teach-bg.jpg) repeat-x center top;
    padding-bottom: 20px;
}

.teach-menu {
    margin: 22px 0px 15px 0px;
    border: solid 1px #d4d3d3;
    background: #e4e3e3;
    height: 40px;
}

    .teach-menu li {
        line-height: 40px;
    }

    .teach-menu a {
        display: block;
        float: left;
        padding: 0px 50px;
        color: #333;
        border-right: solid 1px #d4d3d3;
    }

        .teach-menu a:hover, .teach-menu a.on {
            background: #0232ad url(../images/hwjx.png) no-repeat 15px center;
            color: #fff;
            text-decoration: none;
        }

.teach-xx {
    padding-top: 90px;
}

.pic-teach {
    float: left;
    width: 175px;
    margin-right: 15px;
    border: solid 5px #fff;
}

.teach-xxnr {
    float: right;
    width: 800px;
    margin-right: 30px;
    line-height: 26px;
}

.teach-tit {
    font-size: 16px;
    font-weight: bold;
}

.teach-intr {
    padding: 12px 0px;
    border-bottom: dotted 1px #848282;
}

.teach-xxwz {
    padding: 35px 0px;
}

.flexslider {
    position: relative;
}

.slides {
    position: relative;
    z-index: 1;
}

    .slides li {
        height: 588px;
    }

.flex-control-nav {
    position: absolute;
    bottom: 10px;
    z-index: 2;
    width: 100%;
    text-align: center;
}

    .flex-control-nav li {
        display: inline-block;
        width: 14px;
        height: 14px;
        margin: 0 5px;
        *display: inline;
        zoom: 1;
    }

    .flex-control-nav a {
        display: inline-block;
        width: 14px;
        height: 14px;
        line-height: 40px;
        overflow: hidden;
        cursor: pointer;
    }

    .flex-control-nav .flex-active {
        background-position: 0 0;
    }

.content-modulexx {
    margin: 0px auto;
    background: url(../images/content-leftbg.jpg) repeat-x center top;
}

.content-moduletop {
    padding: 61px 0px;
}

.module-picturenr {
    margin: 25px 30px;
}

.module-picturetit {
    padding-bottom: 22px;
}

.module-bt {
    float: left;
    font-size: 20px;
}

.module-btn {
    float: right;
    width: 600px;
    text-align: right;
}

    .module-btn img {
        margin: 0px 12px;
    }

.module-picture {
    float: left;
    width: 245px;
    border: solid 5px #DAD9D9;
    height: 187px;
    margin-right: 16px;
}

.module-xx {
    float: right;
    width: 682px;
    line-height: 30px;
    padding-top: 12px;
    font-size: 14px;
}


.module-picturenrxx {
    margin: 25px 0px;
}

.module-left {
    float: left;
    width: 700px;
    margin-right: 20px;
}

.module-right {
    float: right;
    width: 310px;
    position: relative;
}

.lable-mgs {
    line-height: 35px;
    font-size: 20px;
    color: #02629a;
}

.module-listxxnr {
    padding: 10px 0px;
    font-size: 14px;
}

.module-listxx {
    margin: 6px 0px 15px 0px;
}

.listtit {
    color: #fff;
    background: #0269a9;
    padding: 6px 0px;
    width: 110px;
    text-align: center;
    font-size: 14px;
}

.listtitright a {
    color: #035cac;
    font-size: 14px;
    margin-top: 5px;
    float: right;
}

.listxxnr {
    padding: 10px 0px 0px 15px;
    line-height: 24px;
}

.module-xgkcnr {
    padding-top: 22px;
    height: 525px;
}

.picnr {
    float: left;
    width: 136px;
    margin: 0px 26px 22px 0px;
    height: 100px;
    border: solid 3px #DAD9D9;
}

.pic-piture {
    position: absolute;
}

.pic-showldimg a {
    font-size: 12px;
    display: block;
    color: #fff;
    height: 25px;
    line-height: 25px;
    text-align: center;
    color: #fff;
    position: relative;
    z-index: 20;
    background: url(../images/showld-bg.png) no-repeat center center;
}

.pic-showldimg {
    height: 20px;
    line-height: 20px;
    padding-top: 75px;
}

.btn-pictureimg {
    text-align: center;
}

.notice_bb {
    width: 408px;
    background: url(../images/tou.png);
    border: 1px solid #a7a7a7;
    height: 155px;
    float: right;
    text-align: left;
}

    .notice_bb h3 {
        height: 30px;
        line-height: 30px;
        background: url(../images/bt2.png);
        padding-left: 15px;
    }

        .notice_bb h3 a {
            font-size: 14px;
            color: #fff;
            padding-left: 20px;
            background: url(../images/gongg.png) left center no-repeat;
        }

.not_list {
    padding: 15px 0 15px 17px;
}

    .not_list li {
        height: 30px;
        line-height: 30px;
        white-space: nowrap;
        display: block;
        overflow: hidden;
        text-overflow: ellipsis;
        width: 350px;
        padding-left: 10px;
        background: url(../images/you3.png) left center no-repeat;
    }

        .not_list li a {
            color: #fff;
        }

        .not_list li b {
            font-weight: normal;
            color: #999;
        }



.float {
    cursor: pointer;
    position: fixed;
    left: 0;
    top: 300px;
    z-index: 10000;
}

@charset "utf-8";
/* CSS Document */
/*2019.8.16 */
.fl {
    float: left;
}

.fr {
    float: right;
}

.pos {
    position: relative;
}

.container {
    width: 1170px;
    padding: 0;
    margin: 0 auto;
}



.topbg {
    height: 92px;
    background: #111c5a;
}

.wc-top {
    height: 148px;
}


.logo {
    width: 370px;
    height: 91px;
}

    .logo img {
        width: 370px;
        height: 91px;
    }

.btn-en {
    height: 23px;
    width: 227px;
    float: right;
}

.china {
}

.top-right {
    width: 770px;
}


.searchbg {
    width: 245px;
    height: 47px;
}

    .searchbg .inp-text {
        background: none;
        border: none;
        width: 215px;
        height: 40px;
        line-height: 40px;
        padding-left: 3px;
    }

    .searchbg .inp-but {
        background: none;
        border: none;
        cursor: pointer;
        width: 26px;
        height: 40px;
    }

.cha {
    /*position: absolute;
    right: 30px;
    top: 0px;*/
    float: right;
    background: none;
}

.search {
    /*position: absolute;
    right: 70px;
    top: 0px;*/
    float: right;
}
/*top end*/
.wc-menu {
    margin-top: 30px;
    height: 40px;
}


    .wc-menu ul {
    }

        .wc-menu ul li {
            /*margin: 15px 0;*/
            line-height: 40px;
            position: relative;
            float: left;
        }

            .wc-menu ul li.last {
                background: none;
            }

                .wc-menu ul li.last a {
                    background: none;
                }

            .wc-menu ul li a {
                font-size: 16px;
                color: #fff;
                padding: 0 13px;
                line-height: 40px;
                display: block;
                text-transform: uppercase;
                text-decoration: none;
            }

                .wc-menu ul li a:hover, .wc-menu ul li a.active {
                    background: #d89137;
                }


            .wc-menu ul li .ernav {
                position: absolute;
                left: 0px;
                top: 40px;
                background: #203880;
                width: 160%;
                z-index: 1;
                display: none;
            }

                .wc-menu ul li .ernav ul li {
                    text-align: center;
                    float: none;
                    display: block; /*二级下拉有影响，需要转化为块状*/
                    border-bottom: 1px solid #ccc;
                    background: none;
                    line-height: 30px;
                }

                    .wc-menu ul li .ernav ul li a {
                        line-height: 25px;
                        font-size: 14px;
                        text-align: center;
                        background: none;
                        box-shadow: none;
                        border-radius: 0;
                        color: #fff;
                        margin: 0;
                        display: block;
                        padding: 3px 5px;
                    }

                        .wc-menu ul li .ernav ul li a:hover {
                            background: #1e79cd;
                            color: #fff;
                        }

/*menu End*/
.ind-con {
    /*padding-bottom: 10px;*/
    min-height: 810px;
}

.banner {
    min-height: 560px;
    overflow: hidden;
}

    .banner .slideBox {
    }

    .banner .bd {
        text-align: center;
        position: relative;
        /*height: 560px;*/
    }

        .banner .bd ul li {           
            /*height: 560px;*/
        }

            .banner .bd ul li img {
                /*height: 560px;*/
            }

    .banner .ban-page {
        position: absolute;
        right: 30px;
        top: -85px;
        /*height: 50px;*/
    }

    .banner .annbg {
        position: absolute;
        left: 25px;
        top: -90px;
        cursor: pointer;
        z-index: 1;
        background: url(../images/aa.png) repeat-x left center;
        width: 320px;
        text-align: center;
        height: 30px;
    }

    .banner .ann {
    }

        .banner .ann a {
            display: inline-block;
            margin: 0 6px;
        }

            .banner .ann a.prev:hover {
                background: #f2c230;
            }

            .banner .ann a.next:hover {
                background: #f2c230;
            }

    .banner .ban-page ul li {
        color: #fff;
        font-size: 52px;
        padding: 0 10px;
    }

        .banner .ban-page ul li i {
            color: #fff;
            font-size: 16px;
            font-style: normal;
        }

    .banner .ban-text {
        position: absolute;
        left: 0px;
        bottom: 40px;
        padding: 25px;
        width: 320px;
        height: 134px;
        background: url(../images/btbg.png) repeat left top;
        border: 1px solid #e2d2b6;
    }

        .banner .ban-text ul li a, .banner .ban-text a {
            font-size: 18px;
            color: #fff;
            line-height: 34px;
            display: block;
            text-decoration: none;
        }

/*banner end*/
.notice {
    padding-top: 60px;
    min-height: 320px;
}

.hn-top {
    text-align: center;
    /*padding-top: 55px;*/
}

    .hn-top h4 {
        font-size: 32px;
        font-weight: normal;
        margin-bottom: 15px;
    }

        .hn-top h4 a {
            color: #333;
        }

            .hn-top h4 a:hover {
                text-decoration: none;
            }

.notice-con {
    padding-top: 40px;
}

    .notice-con ul li {
        float: left;
        width: 350px;
        height: 80px;
        border: 1px solid #ddd;
        margin-right: 27px;
        padding: 15px 10px;
    }

        .notice-con ul li:last-child {
            margin-right: 0;
        }

        .notice-con ul li .li-date {
            width: 90px;
            text-align: right;
            height: 80px;
            padding-right: 10px;
            border-right: 1px solid #ddd;
        }

        .notice-con ul li .li-tt {
            width: 220px;
        }

        .notice-con ul li .li-date span {
            display: block;
            color: #1c60ac;
            font-size: 32px;
        }

        .notice-con ul li .li-date p {
            font-size: 16px;
            color: #777;
        }

        .notice-con ul li .li-tt a {
            color: #333;
            font-size: 16px;
            line-height: 25px;
        }

/**/

.work {
    background: url(../images/workbg.jpg) no-repeat center top;
    background-size: cover;
    min-height: 500px;
    padding-top: 40px;
}

    .work .hn-top h4 a {
        color: #fff;
    }

.work-ul {
    padding-top: 45px;
}

    .work-ul ul li {
        float: left;
        width: 362px;
        height: 300px;
        background: #fff;
        padding: 5px;
        margin-right: 26px;
    }

        .work-ul ul li.last {
            margin-right: 0;
        }

        .work-ul ul li a {
            text-decoration: none;
        }

        .work-ul ul li img {
            width: 362px;
            height: 222px;
        }

        .work-ul ul li a p {
            color: #333;
            font-size: 16px;
            padding: 18px 10px 10px;
            line-height: 22px;
        }

        .work-ul ul li:hover {
            background: #011b5d;
            color: #fff;
        }

            .work-ul ul li:hover a p {
                color: #fff;
            }

/**/
.ybg {
    background: url(../images/ybg.jpg) no-repeat center top;
    height: 510px;
    background-size: cover;
    padding-top: 100px;
}

    .ybg .y-one {
        width: 311px;
        height: 375px;
        padding: 55px 28px 20px;
        background: #fff;
        border: 1px solid #5a5c60;
        position: relative;
    }

        .ybg .y-one h5 {
            position: absolute;
            left: 142px;
            top: -44px;
        }

        .ybg .y-one h4 {
            text-align: center;
            font-weight: normal;
            font-size: 22px;
            background: url(../images/nt3.png) no-repeat center center;
            line-height: 30px;
        }

            .ybg .y-one h4 a {
                color: #333;
            }

    .ybg h4 a:hover {
        text-decoration: none;
    }

.y-oneul {
    padding-top: 20px;
}

    .y-oneul ul li {
        margin-bottom: 15px;
    }

        .y-oneul ul li a {
            text-decoration: none;
            font-size: 16px;
            color: #333;
            line-height: 25px;
        }

            .y-oneul ul li a:hover {
                color: #011b5d;
            }

.ybg .y-two {
    width: 311px;
    height: 375px;
    padding: 55px 28px 20px;
    background: #fff;
    border: 1px solid #5a5c60;
    margin: 0 30px;
    position: relative;
}

    .ybg .y-two h5 {
        position: absolute;
        left: 142px;
        top: -44px;
    }

    .ybg .y-two h4 {
        text-align: center;
        font-weight: normal;
        font-size: 22px;
        background: url(../images/nt3.png) no-repeat center center;
        line-height: 30px;
    }

        .ybg .y-two h4 a {
            color: #333;
        }

.y-tul {
    padding-top: 20px;
}

    .y-tul ul li {
        margin-bottom: 10px;
    }

        .y-tul ul li a {
            text-decoration: none;
            font-size: 16px;
            color: #333;
            line-height: 25px;
            display: block;
            margin-bottom: 4px;
        }

            .y-tul ul li a:hover {
                color: #011b5d;
            }

        .y-tul ul li p {
            font-size: 14px;
            color: #777;
            line-height: 21px;
        }


.ybg .y-three {
    width: 311px;
    height: 375px;
    padding: 55px 28px 20px;
    background: #fff;
    border: 1px solid #5a5c60;
    position: relative;
}

    .ybg .y-three h5 {
        position: absolute;
        left: 142px;
        top: -44px;
    }

    .ybg .y-three h4 {
        text-align: center;
        font-weight: normal;
        font-size: 22px;
        background: url(../images/nt3.png) no-repeat center center;
        line-height: 30px;
    }

        .ybg .y-three h4 a {
            color: #333;
        }

.y-thcon {
    padding-top: 30px;
}

    .y-thcon img {
        margin: 0 -28px;
    }

    .y-thcon a {
        display: block;
        font-size: 16px;
        color: #333;
        margin: 18px 0 15px;
    }

    .y-thcon p {
        display: block;
        font-size: 14px;
        color: #777;
    }


/**/
.wc-foot {
    background: #2a3249;
    padding: 20px 20px 20px;
    border-top: 1px solid #464d61;
    min-height: 60px;
}

    .wc-foot p {
        font-size: 14px;
        color: #fff;
        line-height: 28px;
    }

        .wc-foot p a {
            font-size: 14px;
            color: #fff;
            line-height: 22px;
        }

.wc-pr {
    width: 430px;
}

    .wc-pr select {
        width: 290px;
        height: 20px;
        line-height: 20px;
        background: none;
        border: 1px solid #717686;
        color: #fff;
        margin-top: 10px;
    }

        .wc-pr select option {
            color: #000;
        }

    .wc-pr .we {
        width: 115px;
        color: #d4d6db;
    }

    .wc-pr img {
        width: 36px;
        height: 36px;
    }



/*.wc-copyEnd*/
